export class HistoricoExcel {
  TIKETE: number;
  Planta: string;
  Numero_de_muelle: number;
  Fecha: string;
  Placa: string;
  Tipo_de_Vehiculo: string;
  Trasportador: string;
  Tipo_operacion: string;
  Tarifa: number;
  Nro_de_documento: number;
  Hora_Arribo_Planta: string;
  Hora_Ingreso_Planta: string;
  Hora_Inicio_Operacion: string;
  Hora_Fin_Operacion: string;
  Hora_Verificacion: string;
  Observaciones: string;
  Tiempo_de_espera_para_ingreso_a_planta: number;
  Tiempo_de_espera_para_inicio_de_operacion: number;
  Tiempo_de_operacion: number;
  Tiempo_espera_para_verfificacion: number;
  Tiempo_total_en_planta_No_incluye_espera_para_el_ingreso_a_planta: number;
  Tiempo_total_atraso_en_operacion: number;
  Tiempo_de_atencion_sin_afectacion: number;
  Cedula1: number;
  Cedula2: number;
  Cedula3: number;
  Cedula4: number;
  Cedula5: number;
  Cedula6: number;
  Cedula7: number;
  Cedula8: number;
  Cedula9: number;
  Cedula10: number;
}
